discography:
- catalog: AC94-0001
  date: '1999-08-15'
  link: album/33663
  reprint: false
  roles:
  - Arranger
  titles:
    en: overture
    ja: overture
    ja-latn: overture
  type: doujin
- catalog: KMCS-001
  date: '2000-03-05'
  link: album/145999
  reprint: false
  roles:
  - Artist
  titles:
    en: Revolve of Nature.
    ja: Revolve of Nature.
    ja-latn: Revolve of Nature.
  type: doujin
- catalog: GML-0001
  date: '2000-04-02'
  link: album/102632
  reprint: false
  roles:
  - Arranger
  titles:
    en: BEST SOUND of GameMusicLibrary Vol.1
    ja: BEST SOUND of GameMusicLibrary Vol.1
    ja-latn: BEST SOUND of GameMusicLibrary Vol.1
  type: doujin
- catalog: AC94-0002
  date: '2000-04-23'
  link: album/33662
  reprint: false
  roles:
  - Arranger
  titles:
    en: Promenade
    ja: Promenade
    ja-latn: Promenade
  type: doujin
featured_on: []
info:
  Credited works: 4 albums in database
  Credits:
  - 3 arranger
  - 1 artist
  Organizations: &id001
  - link: org/1010
    names:
      en: AC94
      ja: AC94
link: artist/12668
meta:
  added_date: 2012-06-11T21:41
  edited_date: 2012-06-11T21:41
  fetched_date: 2025-12-06T16:13
  ttl: 86400
  visitors: 1580
name: ちゃぺ
name_real: ちゃぺ
notes: No notes available for this artist.
organizations: *id001
type: Individual
vgmdb_link: https://vgmdb.net/artist/12668?perpage=99999
websites:
  Official: []
